Summary of Changes Required to Port an Intermediate Driver to NDIS 6.20

This topic summarizes the changes that are required to port an NDIS 6.x intermediate driver to NDIS 6.20.

To update an intermediate driver to support the NDIS 6.20 environment, you must modify the NDIS 6.x intermediate driver as follows:

Build Environment
  • Replace the preprocessor definition NDIS60_MINIPORT_DRIVER or NDIS61_MINIPORT_DRIVER with NDIS620_MINIPORT_DRIVER.

  • Replace the preprocessor definition NDIS61 or NDIS60 with NDIS620.

General Porting Requirements

 

 

Send comments about this topic to Microsoft

Show:
© 2014 Microsoft